Vyatta NOS documentation

Learn how to install, configure, and operate Vyatta Network Operating System (Vyatta NOS), which helps to drive our virtual networking and physical platforms portfolio.

Security vulnerabilities resolved

Security vulnerabilities resolved in 2204b.

Issue number

CVSS score

Advisory

Summary

VRVDR-58081

8.1

DSA-5150-1

CVE-2022-24903: Debian DSA-5150-1: rsyslog – security update

VRVDR-58078

8.8

N/A

CVE-2020-14339: libvirt – security update

VRVDR-58044

9.1

DSA-5147-1

CVE-2022-0561, CVE-2022-0562, CVE-2022-0865, CVE-2022-0891, CVE-2022-0907, CVE-2022-0908, CVE-2022-0909, CVE-2022-0924, CVE-2022-22844: Debian DSA-5108-1 : tiff - security update

VRVDR-58014

6.5

DSA-5142-1

CVE-2022-29824: Debian DSA-5142-1 : libxml2 - security update

VRVDR-57991

9.8

DSA-5140-1

CVE-2022-29155: Debian DSA-5140-1 : openldap - security update

VRVDR-57926

9.8

DSA-5139-1

CVE-2022-1292: Debian DSA-5139-1 : openssl - security update

VRVDR-57734

9.8

DSA-5130-1

CVE-2021-3839, CVE-2022-0669: Debian DSA-5130-1 : dpdk - security update

VRVDR-57692

7.8

DSA-5127-1

CVE-2021-4197, CVE-2022-0168, CVE-2022-1016, CVE-2022-1048, CVE-2022-1158, CVE-2022-1195, CVE-2022-1198, CVE-2022-1199, CVE-2022-1204, CVE-2022-1205, CVE-2022-1353, CVE-2022-1516, CVE-2022-26490, CVE-2022-27666, CVE-2022-28356, CVE-2022-28388, CVE-2022-28389, CVE-2022-28390, CVE-2022-29582: Debian DSA-5127-1: linux – security update

VRVDR-57189

7.8

DSA-5095-1

CVE-2020-36310, CVE-2022-0001, CVE-2022-0002, CVE-2022-0487, CVE-2022-0492, CVE-2022-0617, CVE-2022-25636: Debian DSA-5095-1: linux – security update